/* category page redesign */
.left-sidebar {
    min-width: 310px;
    background: #fff;
    /*height: 1038px;*/
    font-family: Nunito;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);;
    -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);
    border-style: solid;
    border-width:0.5px;
    border-image-source: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0.02) 95%, rgba(0, 0, 0, 0.04));
    border-image-slice: 1;
}
.left-sidebar:not(:first-child) {
    margin: 30px 0 0 0;
}
.left-sidebar .category-holder, .resources-collector {
    padding: 15px 15px 24px 15px;
}
.slot-holder {
    min-width: 310px;
    background: #fff;
    margin: 30px 0 10px 0;
}
.slot-holder .slots {
    margin: 0 auto;
    text-align: center;
}
.left-sidebar .headline {
    font-size: 18px;
    font-weight:bold;
    line-height: 1.11;
    letter-spacing: 1px;
    color: #000;
    text-transform: uppercase;
}
.left-sidebar .subheadline {
    font-size: 14px;
    font-weight:bold;
    line-height: 0.71;
    letter-spacing: 0.5px;
    color: #000;
    text-transform: uppercase;
}
    .left-sidebar .list {
        margin: 18px 0 0 0;
    }
    .left-sidebar .list ul {
        list-style: none;
        font-family: Nunito;
        font-size: 16px;
    }
        .list ul li {
            margin: 0 0 8px 0;
        }
        .list ul li.no-arrow {
            margin: 0 0 8px 10px;
        }
        .list ul li.child {
            margin-left: 34px;
        }
            .list li a.back-link i {
                font-size: 19px;
                font-weight: bold;
                margin-right: 5px;
            }
        .list ul li a.link, .list ul li a.link:active {
            text-decoration:  none;
            color: #396392;
            text-align: left;
            font-weight:600;
            display: flex;
        }
        .list ul li a.active-link-parent {
            font-weight: 800;
        }
        .list ul li a.active-link {
            color: #000;
            text-decoration: underline;
            font-weight: bold;
        }
            .list ul li a.link span.count {
                color: #7a7d7d;
                margin-left: 5px;
            }

            .list ul li a.active-link span.count {
                color: #000;
                text-decoration: underline;
                font-weight: bold;
            }
                .list .child.breaker i {
                    margin: auto 0;
                    font-size: 12px;
                }
                .list .child.breaker span {
                    margin-left: 5px;
                    color: #083d77;
                    font-size: 16px;
                    font-weight: bold;
                }
/* end of category page styles */

/* refine section */
.refine-by {
    border-top: 1px solid #dbe1e1;
}
    .refine-by .refine-holder {
        margin: 15px 15px 24px 15px;
    }
.refine-holder .subheadline {
    margin: 15px 0 9px 0;
}
.search-form {
    font-family: "Nunito";
}
    .search-form label {
        font-size: 14px;
        /*color: #7a7d7d;*/
        font-family: Nunito;
    }
    .search-form .u-input {
        width: 100%;
        border: 1px solid #dbdbdb;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        min-height: 39px;
        position: relative;
    }
        .search-form .section {
            margin: 0 0 25px 0;
        }
        .search-form .flex {
            display: flex;
        }
        .search-form .u-input::after {
            position: absolute;
            font-family: "FontAwesome";
            right: 5px;
            top: 12px;
            content: "\f107";
            z-index: 4;
            pointer-events: none;
            color: #7a7d7d;
        }
            .search-form .u-input > select {
                width: 100%;
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;
                height: 39px;
                border: none;
                padding: 0 10px;
            }
        .input-small {
            width: 105px;
        }
        .input-small:nth-child(2) {
            margin: 0 10px;
        }
            .search-form .input-small .u-input-sm {
                width: 100%;
                height: 40px;
            }
            .u-input-sm > input[type='text'] {
                border: 1px solid #dbdbdb;
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;
                height: 38px;
                width: 95px;
                padding-left: 8px;
            }
            .search-form .btn-holder {
                margin: 22px 0 0 0;
            }
            .btn-submit {
                height: 40px;
                width: 50px;
                background: #b99d38;
                -webkit-box-shadow: 0 1px 1px 0 rgba(221, 221, 221, 0.5), inset 0 1px 3px 0 rgba(153, 153, 153, 0.5);
                -moz-box-shadow: 0 1px 1px 0 rgba(221, 221, 221, 0.5), inset 0 1px 3px 0 rgba(153, 153, 153, 0.5);
                box-shadow: 0 1px 1px 0 rgba(221, 221, 221, 0.5), inset 0 1px 3px 0 rgba(153, 153, 153, 0.5);
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                border:none;
                color: #fff;
            }
                .btn-submit .txt{
                    display: block;
                    font-size: 17px;
                    cursor: pointer;
                    text-align: center;
                }
                    .txt i{
                        font-size:19px;
                        font-weight: bold;
                        margin-left: 4px;
                    }
.resources-collector .p-16{
    font-size: 16px;
    margin: 20px 0 25px 0;
    padding: 0;
}
.classified-crumbs {
    margin: 20px 5px 25px 5px;
    font-size: 14px;
    font-family: Nunito;
    color: #083d77;
}
ul.crumbs {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
}
.crumbs li.child a {
    color: #083d77;
}
.crumbs li.child::after {
    font-family: "FontAwesome";
    font-size: 14px;
    content: "\f105";
    margin: 0 5px;
    text-decoration: none;
    color: #7a7d7d;
}
.crumbs li.last a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.bg-white-select {
    background-color: white;
}

.category-page-title {
    font-size: 30px;
    font-weight: 800;
    line-height: 20px;
}

.category-text {
    font-size: 14px;
    font-weight: normal;
}

.featured-ads {
    width:100%;
    margin-top: 20px;
}

.featured-ads .top-text{
    padding: 0 0 3px 0;
    border-bottom: 4px solid #aaafaf;
}
.featured-ads .top-text .featured-text, .recent-listings .top-text .recent-text, .research-library .holder .top-text .recent-text{
    /*width: 75%;*/
    display:inline-block;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
}
.top-text .featured-text span.listed-here{
    font-size: 14px;
    font-weight: bold;
    letter-spacing: normal;
    text-transform: none;
    color: #083d77;
    padding-left:10px;
}
.top-text .featured-right-text, .top-text .recent-text-right, .research-library .holder .top-text .recent-text-right{
    width: 49%;
    text-align:right;
    display: inline-block;
}
.top-text .featured-right-text a, .top-text .featured-right-text a:visited, .top-text .recent-text-right a:visited, .top-text .recent-text-right a, .research-library .holder .top-text .recent-text-right a, .research-library .holder .top-text .recent-text-right a:visited{
    font-size: 14px;
    text-decoration: none;
    color: #083d77;
    font-weight: bold;
}
.top-text .featured-right-text a:hover,.top-text .recent-text-right a:hover,.research-library .holder .top-text .recent-text-right a:hover				{
    color: #b99d38;
    text-decoration: underline;
}
.featured-right-text a i.fa, .event-btns a i.fa, .recent-text-right a i.fa{
    margin: 0 0 0 5px;
}
.featured-ads-slick{
    margin: 15px auto 0 auto;
    position: relative;
    height: 200px;
    width: 97%;
}
.carousel a, .carousel a:visited{
    text-decoration:none;
    color: #000;
    height: 200px;
}
.carousel .ad{
    position: relative;
    width: 136px;
    height: 186px;
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);
}
.carousel .ad:hover .ad-title{
    text-decoration: underline;
}
/*.carousel .ad .img{
    width: 136px;
    height: 102px;
    background: #ccc;
    border-radius: 4px 4px 0 0;
    position: relative;
    overflow: hidden;
}*/
.carousel .ad .img img{
    width: 100%;
    height: 100%;
    object-fit:cover;
    margin: auto;
    border-radius: 4px 4px 0 0;
}
.carousel .ad .ad-title{
    font-size: 14px;
    line-height: 1.29;
    margin: 5px 5px 4px 5px;
    height: 52px;
    overflow: hidden;
}
.carousel .ad .ad-price{
    margin: 5px 5px 6px 5px;
    font-weight: bold;
    font-size: 14px;
    position: absolute;
    bottom: 0;
}
.hide{
    display: none;
}
.float-left{
    float: left;
}
.next__arrow.fa{
    /*position: absolute;
    right: -8px;
    top: 27%;
    z-index: 100;
    background: url('//s3.amazonaws.com/s3.oldride.com/images/next.png');
    width: 28px;
    height: 68px;*/
//background: #656463;
    padding: 13px 4.65px 7px 4.65px;
    height: 40px;
    font-size: 30px;
    color: #fff;
    border-radius: 4px;
    position: absolute;
    top: 27%;
    right: -4px;
    z-index: 100;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.24), 0 0 8px 0 rgba(0, 0, 0, 0.12);
}
.prev__arrow.fa{
    /*position: absolute;
    left: -18px;
    top: 27%;
    z-index: 100;
    background: url('//s3.amazonaws.com/s3.oldride.com/images/prev.png');
    width: 29px;
    height: 68px;*/
//background: #656463;
    padding: 13px 4.65px 7px 4.65px;
    height: 40px;
    font-size: 30px;
    color: #fff;
    z-index: 100;
    border-radius: 4px;
    position: absolute;
    top: 27%;
    left: -10px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.24), 0 0 8px 0 rgba(0, 0, 0, 0.12);
}
.next__arrow.fa:hover, .prev__arrow.fa:hover{
    color: #b99d38;
    cursor: pointer;
//background: #fff;
//opacity: 0.7;
}

/*.adRow {
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);
    background-color: #ffffff;
    margin-bottom: 6px;
}

.adRowImage {
    !*min-width: 121px;
    min-height: 90px;
    border-radius: 4px;*!
    !*padding: 6px;*!
}

.adRowRight {
    padding: 6px;
}

.adRowTitle {
    font-size:18px;
    padding: 6px 6px 12px 6px;
}

.adRowDescription {
    font-size:16px;
}

.adRowPrice {
    text-align: right;
    font-size: 18px;
    font-weight: 800;
    padding-bottom: 12px;
}

.adRowLocation, .adRowPosted {
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: right;
    color: #7a7d7d;
}*/

.pageLink {
    display: inline-flex;
    padding: 9px;
    border-left: 1px solid #ccc;
}

.pageLinkActive {
    background-color: #b99d38;
}

.pageLinkActive > a {
    color: white !important;
}

.pageLink > a {
    text-decoration: none;
    color: #396392;
    font-size: 14px;
}

/*.pageLink > a > span {
    font-size:24px;
}*/

.pageLinkWithPadding {
    margin: 3px;
}

.pageLinkContainer {
    display: inline-flex;
    border-radius: 4px;
    border: 1px solid #cccccc;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);
}

.pageLinkRow {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.pageLinkSummary {
    padding-top:10px;
    color: #396392;
    font-size: 14px;
}

.filtersRow {
    display:table;
    margin-bottom: 20px;
}

.filterItem {
    display:inline;
    padding: 6px 13px 6px 13px;
    border-radius: 3px;
    background-color: rgba(0, 0, 0, 0.1);
    font-size: 14px;
    margin-right:5px;
    cursor:pointer;
}

.filterItem > span {
    display: table-cell;
    vertical-align: middle;
    padding-left:9px;
    color: #7a7d7d;
}

.filtersLabel {
    display:table-cell;
    vertical-align: middle;
    padding-right: 9px;
    font-size: 14px;
}

a.filtersLabel {
    color: #083d77;
}

.txtNumberOfListings {
    font-size: 18px;
    margin-bottom:10px;
    text-transform: uppercase;
    font-weight: bold;

}


/*TEST CSS*/
.caItemNew {
    font-size: 14px;
    font-weight: 300;
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);
    background-color: #ffffff;
    margin: 5px 0;
}
.caItemFeatured {
    background-color: #fefce9;
}
.caItem {
    background: #F9F9F9;
    border: 1px solid #DDDDDD;
}
.caItemBodyNew {
    margin: 0;
    padding: 5px;
    position: relative;
}
.caItemBodyPictureNew {
    float: left;
    /*width: 152px;
    height: 114px;*/
    width: 100px;
    height: 75px;
}
div.desktop-thumbnail-image-background {
    background: #cccccc;
    border-radius: 2px;
    display: table;
    position: relative;
    /*width: 152px;
    height: 114px;*/
    width: 100px;
    height: 75px;
}
div.thumbnail-image-container {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
}
div.thumbnail-image-container img {
    display: block;
    max-height: 100%;
    max-width: 100%;
    border-radius: 2px;
    margin: auto;
}
div.ad-row-ad-image-caption-background {
    position: absolute;
    bottom: 0;
    left: 0;
    width:35px;
    height: 20px;
    border-radius: 0 0 2px 2px;
    background-color: #000000;
    opacity: 0.65;
    filter: alpha(opacity=65);
    /* IE transparency */
}
div.ad-row-ad-image-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;
    line-height: 20px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 1px;
    font-size: 9px;
    color: #ffffff;
    overflow: hidden;
    text-align: left;
}
.caItemMiddleNew {
    float: left;
    /*width: 346px;
    max-width: 346px;*/
    overflow: hidden;
    padding-left: 10px;
    padding-top: 5px;
}
.adPostTitleNew {
    margin: 0;
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #396391;
    padding: 2px 5px;
    line-height: 20px;
}

h2.adPostTitleNew a {
    color: #005585;
    text-decoration: none;
}

.is-featured-text {
    border-radius: 2px;
    background-color: #b99d38;
    padding:2px 10px;
    font-size: 12px;
    font-weight: bold;
    color:white;
}
div.bodySnippetNew {
    padding-top: 1px;
    padding-bottom: 2px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    max-width: 550px;
    /*max-width: 455px;*/
    color: black;
}
.postedOn {
    font-size: 12px;
    font-weight: 300;
    color: #7a7d7d;
    /*position: absolute;
    bottom: 5px;*/
}
.caItemRightNew {
    float: right;
    text-align: right;
    width: 155px;
    max-width: 155px;
    padding-top: 5px;
    padding-right: 5px;
}
.priceNew {
    color: #000000;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    overflow-wrap: break-word;
}
.caLocationNew {
    color: #7a7d7d;
    font-size: 12px;
    font-weight: 400;
    line-height: 19px;
}
